"CPU" = "CPU";
"%i tasks, %i threads" = "%i procesos, %i subprocesos";
"User:" = "Usuario:";
"System:" = "Sistema:";
"Idle:" = "Parado:";
"Nice:" = "Nice:";
"Processes" = "Procesos";
"Activity Monitor" = "Monitor de Actividad";
"Console" = "Console";
"Uptime" = "En marcha";
"Load Average" = "Carga";
"Edit Preferences..." = "Preferencias...";

"Actual Running Time" = "Actual Running Time";